NAME=Buttons
$(NAME).exe: $(NAME).obj $(NAME).res
        Link /SUBSYSTEM:WINDOWS /LIBPATH:\MASM32V1\lib $(NAME).obj $(NAME).res
$(NAME).obj: $(NAME).asm
        ml /c /coff /Cp $(NAME).asm
$(NAME).res: $(NAME).rc
        rc   $(NAME)

Clean:
	Erase $(NAME).obj
